base: 'https://bergmanclinics-mvz-altoetting.de'
baseVariants:
  -
    base: 'https://www.bergmanclinics-mvz-altoetting.de/'
    condition: 'getenv("ENV_HTTPHOST") == "wwwbergmanclinicsmvzaltoettingde"'
languages:
  -
    title: German
    enabled: true
    languageId: 0
    base: /
    typo3Language: de
    locale: de_DE
    iso-639-1: de
    navigationTitle: English
    hreflang: en-us
    direction: ltr
    flag: us
    websiteTitle: ''
rootPageId: 56
websiteTitle: 'Bergman Clinics MVZ Altötting'
